/*------------ news ------------*/

.news-list {
    margin: 90px -20px 0;
}

.news-list{
    margin: 0 -20px;
}
.news-list li {
    width: 33%;
    padding: 0 20px 40px;
    position: relative;
}

.news-list li:nth-child(3n+1) {
    clear: left;
}

.news-list li .box {
    max-width: 282px;
    margin: 0 auto;
    position:relative
}
.news-list li .cover {
    position:absolute;
    left:0;
    right: 0;
    top:0;
    bottom: 0;
    z-index:5;
    font-size: 0;
}
.news-list li .pic {
    position: relative;
    box-sizing: border-box;
}

.news-list li .pic:before,
.news-list li .pic .cover_h {
    content: "";
    transition: all .2s;
    position: absolute;
    opacity: 0;
}

.news-list li .pic:before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(94,151,13, .6);
}

.news-list .pic .cover_h {
    top: 0;
    left: 50%;
    text-align: center;
    margin: -30px 0 0 -30px;
    background: url(../../images/common/team/hover.png);
    width: 60px;
    height: 60px;

    transform-origin: 50% 50%;
}

.news-list .box:hover .pic:before,
.news-list .box:hover .pic .cover_h {
    transition: all .2s;
    opacity: 1;
}

.news-list .box:hover .pic .cover_h {
    top: 50%;
}
.news-list li .text {
    margin: 5px 0 0 0;
}


.news-list li .description {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.7;
    font-size: 14px;
    color: #272727;
    max-height: 42px;
}

.news-list li .name {
    color: #33611D;
    font-size: 20px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.4;
    margin: 0 0 10px 0;
}


.news-list .date ,.news-date{
    font-family: Expletus Sans;
    font-weight: bold;
    color: #33601D;
    font-size: 20px;
    line-height: 1.2;
}

.news-list .date b,.news-date b{
    font-size: 60px;
    display: inline-block;
    margin-right: 8px;

}


/*------------ detail-main ------------*/

.news-detail {}

.news-title {
    color: #33601D;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 1.4;
}


/*------------ rwd ------------*/

@media screen and (max-width: 1100px) {
    .news-list {
        margin: 0px -20px;
    }
    .news-title{
        font-size: 20px;
        margin-bottom: 15px;
    }
    .news-list .date b, .news-date b{
        font-size: 40px;
    }
}

@media screen and (max-width: 900px) {
    .news-list {
        max-width: 700px;
        margin: 0 auto;
    }
    .news-list li {
        width: 50%;
    }
    .news-list li:nth-child(3n+1) {
        clear: none;
    }
    .news-list li:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width: 600px) {
    .news-list li {
        width: 100%;
        padding: 0 0 40px;
    }
}
